Subject: New Reply Received - Order follow up
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 02:51:49 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order follow up  Ticket comment <div class="ydpcdb2d1cbyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">
<div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">Good morning,</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">I trust this email finds all well. I'm kindly writing in Regards to the wrong order I received on Saturday..Order No:<i style="font-size: 14px; font-family: YahooSans VF, Helvetica Neue, Helvetica, Arial, sans-serif"><font><span style="font-size: 13px"> 4712319150. </span></font></i>
</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><i style="font-size: 14px; font-family: YahooSans VF, Helvetica Neue, Helvetica, Arial, sans-serif"><font><span style="font-size: 13px"><br></span></font></i></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><i style="font-size: 14px; font-family: YahooSans VF, Helvetica Neue, Helvetica, Arial, sans-serif"><font><span style="font-size: 13px">The shoe sizes don't match, one is 41 &amp; the other 40. I wish to get the correct same size of the shoe and that is size 39. Kindly don't take me through the whole process of order cancelling and refund &amp; then I have to order again. If possible just give your rider the correct shoe size to deliver and take what was brought to me, kindly. </span></font></i></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><i style="font-size: 14px; font-family: YahooSans VF, Helvetica Neue, Helvetica, Arial, sans-serif"><font><span style="font-size: 13px"><br></span></font></i></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><i style="font-size: 14px; font-family: YahooSans VF, Helvetica Neue, Helvetica, Arial, sans-serif"><font><span style="font-size: 13px">Thank you &amp; looking forward to your kind quick response because I need to use this shoe for an occasion on this today evening. </span></font></i></div>
<div class="ydpcdb2d1cbsignature"><div>
<div style="text-align: left"><font><span style="font-size: 13px"><a rel="noreferrer"></a></span></font></div>
<div style="font-family: Helvetica, Arial, sans-serif; font-size: 13px; text-align: left"><i><b>Kind regards..........</b></i></div>
<div style="font-family: Helvetica, Arial, sans-serif; font-size: 13px; text-align: left"><b><i>I<font color="#440062">NDULI JACINTAH</font></i></b></div>
</div></div>
</div>
        <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><br></div>
        
        <div id="ydpcdb2d1cbyahoo_quoted_5469160107" class="ydpcdb2d1cbyahoo_quoted" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, January 27, 2023 at 01:08:05 AM PST, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpcdb2d1cbyiv7347248093"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi Jacintah Induli,<br><br>How would rate our services?<br><br>
</div>
<div>Your friends,</div>
<div>The Max Support Team</div>
<div>  
</div>
<div class="ydpcdb2d1cbyiv7347248093freshdesk_satisfaction_survey">
  <div style="width: 100%; font-style: normal; font-weight: normal; font-stretch: normal; font-size: 13px; line-height: normal; font-family: Helvetica Neue, Helvetica, Arial, sans-serif">
      <hr style="min-height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:Arial, sans-serif;color:#333;font-weight:bold">
      </span><div> How would you rate your overall experience?</div>
    
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px"><tbody>
<tr>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#4e8d00"></td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#f1db16"></td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#e7340f"></td>
</tr>
<tr>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/c1cb44af676eeb46ee73a401fd2fec88/extremely_happy/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Extremely satisfied</a>
          </td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/c1cb44af676eeb46ee73a401fd2fec88/neutral/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/c1cb44af676eeb46ee73a401fd2fec88/extremely_unhappy/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Extremely dissatisfied</a>
          </td>
</tr>
</tbody></table>
  </div>
</div>

<br> </div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610443